{
  "id": 3129177,
  "name": "A, S. Shay, appellant, v. Sol Fuchs, appellee",
  "name_abbreviation": "Shay v. Fuchs",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,330",
  "first_page": "671",
  "last_page": "671",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 671"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 520,
    "ocr_confidence": 0.549,
    "sha256": "def55a1592252f5376796aeb18b9e31e7e2b75760c8d751a05e83225af6ff314",
    "simhash": "1:011568dc11199e99",
    "word_count": 83
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A, S. Shay, appellant, v. Sol Fuchs, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Isador Becker and Theodore Stone, for appellant.",
      "Benjamin B. Morris, for appellee."
    ],
    "corrections": "",
    "head_matter": "A, S. Shay, appellant, v. Sol Fuchs, appellee.\nGen. No. 30,330.\nAction for breach of contract. Action dismissed on motion of defendant. Appeal from the Municipal Court of Chicago; the Hon. Theodore F. Ehler, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 2, 1926.\nIsador Becker and Theodore Stone, for appellant.\nBenjamin B. Morris, for appellee."
  },
  "file_name": "0671-03",
  "first_page_order": 717,
  "last_page_order": 717
}
